SWFMovie_setTabIndex(3)

NAME
SWFMovie_setTabIndex - set tabindex for specified depth level

SYNOPSIS
#include <ming.h>

void SWFMovie_setTabIndex
(
    SWFMovie movie,
    int depth,
    int index
);

PARAMETERS

SWFMovie movie
    Not Documented.

int depth
    Depth level.

int index
    Index.

DESCRIPTION
Set tabindex for specified depth level.